{#
/**
 * @file
 * Default theme implementation for weather page.
 *
 * Available variables:
 * - $weather_data: Weather data object.
 *
 */
#}
<div>
  Temperature: {{ weather_data.getTemperature }}
</div>
<div>
  {{ weather_data.getWeatherDescription }}
</div>
